#header #pankuzu{
	z-index: -10 !important;
	}

#navigation ul#mainmenu li{
	*display: inline;
	*zoom: 1;
	z-index: 1;
}
#navigation ul#mainmenu ul.submenu{
	display: none;
	*position: relative;
	*zoom: 1;
	width: 146px;
	z-index: 3 !important;
}

#navigation ul#mainmenu li ul.submenu li {
	z-index: 4;
	width: 146px;
	height: 23px !important;
	display: block;
}

#navigation ul#mainmenu li ul.submenu li a{
	display: block;
	width: 146px;
	height: 23px !important;
	}


#navigation #mainmenu .navi01 ul.submenu li.subnav01{background: url(../images/top/menu_cmp01.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav02{background: url(../images/top/menu_cmp02.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav03{background: url(../images/top/menu_cmp03.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav04{background: url(../images/top/menu_cmp04.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav05{background: url(../images/top/menu_cmp05.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav06{background: url(../images/top/menu_cmp06.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav07{background: url(../images/top/menu_cmp07.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi01 ul.submenu li.subnav08{background: url(../images/top/menu_cmp08.gif) no-repeat; position: relative;}

#navigation #mainmenu .navi02 ul.submenu li.subnav01{background: url(../images/top/menu_prd01.gif) no-repeat; position: relative;}
#navigation #mainmenu .navi02 ul.submenu li.subnav02{background: url(../images/top/menu_prd02.gif) no-repeat; position: relative;}


#navigation #mainmenu .navi01 ul.submenu li.subnav01 a:hover{background: url(../images/top/menu_cmp01_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav02 a:hover{background: url(../images/top/menu_cmp02_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav03 a:hover{background: url(../images/top/menu_cmp03_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav04 a:hover{background: url(../images/top/menu_cmp04_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav05 a:hover{background: url(../images/top/menu_cmp05_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav06 a:hover{background: url(../images/top/menu_cmp06_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav07 a:hover{background: url(../images/top/menu_cmp07_on.gif) no-repeat !important;}
#navigation #mainmenu .navi01 ul.submenu li.subnav08 a:hover{background: url(../images/top/menu_cmp08_on.gif) no-repeat !important;}

#navigation #mainmenu .navi02 ul.submenu li.subnav01 a:hover{background: url(../images/top/menu_prd01_on.gif) no-repeat !important;}
#navigation #mainmenu .navi02 ul.submenu li.subnav02 a:hover{background: url(../images/top/menu_prd02_on.gif) no-repeat !important;}


